@charset "utf-8";

/* ============================== utility ============================== */

/* ----- clear fix ----- */

dl.general02:after,
.listBox ul:after,
.column02:after,
dl.general01:after,
.clearFix:after {
content:".";
display:block;
clear:both;
visibility:hidden;
height:0;
font-size:0.1em;
line-height:0;
}
dl.general02,
.listBox ul,
.column02,
dl.general01,
.clearFix {
display:inline-block;
}

/* Hides from IE-mac \*/
* html dl.general02,
* html .listBox ul,
* html .column02,
* html dl.general01,
* html .clearFix {
height:1%;
}
dl.general02,
.listBox ul,
.column02,
dl.general01,
.clearFix {
display:block;
}

a.linkAdministration {
	font-size: 12px;
	color: #042d4a;
}
ul.anchor_area li {
	background:url(../images/bg_triangle.png) no-repeat 2px 4px;
	padding-left: 20px;
}

/* ----- clear ----- */
.clear {
clear:both;
width:1px;
height:1px;
overflow:hidden;
}


/* ============================== general style ============================== */

/* ----- hX ----- */
h2.general01 {
width:260px;
margin:50px 0 45px 0;
padding:0 0 6px 0;
color:#b31e3b;
border-bottom:3px solid #b31e3b;
}
h2.general02 {
width:260px;
margin:50px 0 35px 0;
padding:0 0 6px 0;
color:#b18147;
border-bottom:3px solid #b18147;
}

h2.general03 {
padding: 30px 0 0px 0;
}
h3.administration {
	color:#b31e3b;
}

/* ----- text ----- */
.red {
color:#b31e3b;
}
.yellow {
color:#b18147;
}
.blue {
color:#042d4a;
}

/* ----- list ----- */
ul.list01 li {
margin:8px 0 0 0;
padding:0 0 8px 29px;
background:url(../images/icn_dot01.gif) no-repeat 9px 7px;
border-bottom:1px solid #e6e6e6;
}
ul.list01 li ul {
margin:15px 0 5px 0;
}
ul.list01 li ul li {
margin:0;
padding:0;
background:none;
border:none;
}
.listBox {
overflow:hidden;
width:560px;
}
.listBox ul {
width:620px;
margin:-20px 0 0 0;
}
.listBox ul li {
float:left;
width:250px;
padding:20px 60px 25px 0;
}
.listBox ul li h3,
.listBox ul li .ttl {
padding:0 0 17px 0;
border-bottom:1px solid #e6e6e6;
}
.listBox ul li h3 a,
.listBox ul li .ttl a {
display:block;
}
.listBox ul li p {
padding:18px 0 0 0;
}

/* ----- breadcrumb ----- */
.breadcrumb {
padding:10px 70px 42px 70px;
color:#a0a0a0;
}
p.breadcrumb a,
p.breadcrumb span {
margin:0 5px 0 0;
padding:0 16px 0 0;
background:url(../images/icn_breadcrumb.gif) no-repeat 100% 2px;
color:#a0a0a0;
text-decoration:underline;
}
p.breadcrumb span {
text-decoration:none;
}
p.breadcrumb a:hover {
text-decoration:none;
}

/* ----- headline ----- */
.headline {
padding:0 70px 19px 70px;
background:url(../images/bg_boder01.gif) repeat-x 0 100%;
}

/* ----- lead ----- */
.lead {
margin:55px 0 52px 0;
}

/* ----- section ----- */
section {
padding:0 0 10px 0;
}

/* ----- dl ----- */
dl.general01 {
background:url(../images/bg_dl.gif) repeat-y 108px 0;
}
dl.general1007 {
	margin: 41px 0 20px 0;
}
dl.general01 dt {
clear:both;
float:left;
width:85px;
padding:0 10px 35px 0;
color:#a0a0a0;
font-size: 88%;
line-height: 1.9;
}

dl.general1007 dt {
	font-size: 88%;
	padding: 1px 10px 35px 0;
}

dl.general01 dd {
float:left;
width:420px;
padding:0 10px 35px 35px;
}
dl.general01 dt.last,
dl.general01 dd.last {
padding-bottom:0;
word-break: break-all;
}
dl.general01 dt.last a,
dl.general01 dd.last a {
	text-decoration: underline;
}
dl.general01 dt.last a:hover,
dl.general01 dd.last a:hover {
	text-decoration: none;
}

dl.general02 {
margin:-4px 0 0 0;
}
dl.general02 dt {
clear:both;
float:left;
width:70px;
padding:4px 10px 12px 0;
color:#81b6db;
}
dl.general02 dd {
float:left;
width:480px;
padding:0 0 12px 0;
}

/* ----- column ----- */
.column01 {
margin:40px 0 0 0;
}
.column01 p {
padding:0 0 10px 0;
}
.column01 p.name {
color:#595757;
}
.column01 p.name span {
display:block;
padding:2px 0 0 0;
}
.column02 {
margin:40px 0 0 0;
}
.column02 .lft {
float:left;
padding:0 10px 0 0;
}
.column02 .lft img {
padding:2px 0 0 0;
}
.column02 .rgt {
float:left;
}
.column02 .rgt p {
padding:0 0 10px 0;
}
.column02 .rgt p.name {
color:#595757;
}
.column02 .rgt p.name span {
display:block;
padding:2px 0 0 0;
}
.column02 .rgt p.name span span {
display:inline;
}
.column02.type01 .lft {
width:120px;
}
.column02.type01 .rgt {
width:420px;
}
.column02.type02 .lft {
width:140px;
}
.column02.type02 .rgt {
width:410px;
}

/* ----- contact area ----- */
.contactArea a {
color:#b31e3b;
}

/* ============================== page style ============================== */

/* --------------- top --------------- */
#top #main .mainVisual {
overflow:hidden;
width:1000px;
height:310px;
padding:2px 0 7px 0;
background:url(../../images/bg_mainvisual.gif) repeat-x 0 0;
}
#top #main .mainVisual li a:hover img {
opacity:1;
filter: alpha(opacity=100);
}
#top #main section {
padding:36px 0 0 0;
}
#top #main section .titleArea {
padding:0 70px 0 70px;
background:url(../images/bg_boder01.gif) repeat-x 0 100%;
}
#top #main section .titleArea h2 {
float:left;
padding:0 0 24px 0;
}
#top #main section .titleArea ul.categoryLink {
float:right;
padding:9px 0 22px 0;
}
#top #main section .titleArea ul.categoryLink li {
float:left;
padding:0 0 0 20px;
}
#top #main section .titleArea ul.categoryLink li img {
display:block;
}
#top #main section .boxArea {
padding:24px 30px 10px 70px;
}
#top #main section .boxArea section {
float:left;
width:260px;
padding:0 40px 0 0;
}
#top #main section .boxArea section h3 {
color:#595757;
padding:0 70px 8px 0;
line-height:1.3;
}
#top #main section .boxArea section h3.blue {
border-bottom:3px solid #042d4a;
}
#top #main section .boxArea section h3.red {
border-bottom:3px solid #b31e3b;
}
#top #main section .boxArea section h3.yellow {
border-bottom:3px solid #b18147;
}
#top #main section .boxArea section h3.green {
border-bottom:3px solid #006934;
}
#top #main section .boxArea section h3.brown {
border-bottom:3px solid #7f4f21;
}
#top #main section .boxArea section h3 span {
display:block;
padding:2px 0 0 0;
color:#c8c9c9;
}
#top #main section .boxArea section p {
padding:0 0 12px 0;
}
#top #main section .boxArea section p.date {
margin:-24px 0 8px 0;
padding:0;
text-align:right;
}
#top #main section .boxArea section p.alignBoxChildrenLead {
padding:11px 0 8px 0;
color:#595757;
font-weight:bold;
line-height:1.4;
}
#top #main section .boxArea section p.alignBoxChildrenArticle {
display:block;
}
#top #main section .boxArea section p img {
padding:3px 0 0 0;
}
#top #main section .boxArea section p a {
color:#81b6db;
font-size: 12px;
}

/* --------------- activity --------------- */
#activity #main .listBox ul li.polio h3 {
padding:9px 0 17px 0;
}

/* --------------- news --------------- */
#news #main .newsList h1,
#news #main .newsList h2,
#news #main p.title {
margin:50px 0 30px 0;
padding:0 0 16px 0;
border-bottom:1px solid #e6e6e6;
}
#news #main p.title {
margin:50px 0 20px 0;
}
#news #main .newsList dt {
clear:both;
float:left;
width:65px;
padding:4px 5px 12px 0;
color:#81b6db;
}
#news #main .newsList dd {
float:left;
width:403px;
padding:0 0 12px 0;
}
#news #main .newsList dd.category {
width:80px;
padding:4px 7px 12px 0;
color:#a0a0a0;
word-wrap: break-word;
}
#news #main .newsList p {
margin:15px 0 0 0;
text-align:right;
}
#news #main .newsList p a {
padding:0 0 0 17px;
/*background:url(../images/icn_arrow01.gif) no-repeat 0 50%;*/
color:#81b6db;
}
#news #main article p {
margin:0 0 20px 0;
}
#news #main article p a {
color:#81b6db;
}
#news #main article p.date {
display:inline;
margin:0 10px 0 0;
color:#81b6db;
}
#news #main article p.category {
display:inline;
margin:0 10px 0 0;
}
#news #main article p.category a {
color:#a0a0a0;
}
#news #main article h1 {
margin:20px 0 20px 0;
font-weight:bold;
}
#news #main .linkArea {
margin:45px 0 0 0;
padding:18px 0 20px 0;
border-top:1px solid #e6e6e6;
border-bottom:1px solid #e6e6e6;
text-align:center;
}
#news #main .linkArea p {
display:inline-block;
/display:inline;
/zoom:1;
}
#news #main .linkArea p a {
color:#81b6db;
}
#news #main .linkArea p.prev {
padding:0 64px 0 0;
}
#news #main .linkArea p.prev a {
padding:0 0 0 23px;
background:url(../images/icn_arrow02.gif) no-repeat 0 50%;
}
#news #main .linkArea p.next {
padding:0 0 0 64px;
}
#news #main .linkArea p.next a {
padding:0 23px 0 0;
background:url(../images/icn_arrow01.gif) no-repeat 100% 50%;
}


/* --------------- Navigation --------------- */
#news #main nav.cross-nav {
border-top: 1px solid #e6e6e6;
border-bottom: 1px solid #e6e6e6;
padding: 20px 0 19px 0;
text-align: center;
margin-top: 45px;
}

#news #main nav.cross-nav ul li {
display: inline-block;
background: url("/common/images/to_previous.png") no-repeat left 4px;
}

#news #main nav.cross-nav ul li:nth-child(2) {
padding: 0 60px;
background: none;
}

#news #main nav.cross-nav ul li:last-child {
background: url("/common/images/to_next.png") no-repeat right 4px;
}

#news #main nav.cross-nav ul li a {
color: #81b6db;
font-size: 12px;
}

#news #main nav.cross-nav ul li:first-child p {
padding-left: 20px;
}

#news #main nav.cross-nav ul li:last-child p {
padding-right: 20px;
}

#news #main .pagination_container {
border-top: 1px solid #e6e6e6;
border-bottom: 1px solid #e6e6e6;
padding: 20px 0 19px 0;
text-align: center;
margin-top: 45px;

}

#news #main .prev-posts {
display: inline-block;
background: url("/common/images/to_next.png") no-repeat right 4px;
padding-right: 20px;
}

#news #main .pagination {
display: inline-block;
font-size: 14px;
margin: 0 52px;
}

#news #main .pagination_container .pagination a{
font-size: 13px;
padding: 0px 9px;
}

#news #main .pagination .current {
font-size: 13px;
color: #888888;
}


#news #main .next-posts {
display: inline-block;
background: url("/common/images/to_previous.png") no-repeat left 4px;
padding-left: 20px;
}

#news #main .pagination_container  a {
color: #81b6db;
font-size: 12px;

}





/* --------------- Policy & Research --------------- */
#news #main .poicyTitle{ 
	margin: 79px 0 30px 0;
	border-top: 1px solid #e6e6e6;
	padding-top: 19px;
}




